td{
    padding: 10%;
}
table{
    width: 25%;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
}
input{
    width: 15%;
    padding: 6px;
    margin: 5px;
    border-radius: 5px;
}
form button{
    width: 5%;
    padding: 6px;
    margin: 5px;
    border-radius:5px;
    background: rgba(7, 235, 38, 0.521); 
    color: white;
    font-size: 100%;
}